<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBitmap5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBitmap5 Interface

The following tables list the members exposed by IEdmBitmap5.

# Public Properties

| Name | Description
--- | --- | ---
| Height | Gets the height of the image.
| Width | Gets the width of the image.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Draw | Draws this bitmap image in a window.
| GetBitmapInfo | Gets bitmap information.
| GetBitmapInfoSize | Gets the size of the bitmap information returned by IEdmBitmap5::GetBitmapInfo.
| SaveBmp | Saves this bitmap image as a BMP file.

Top

# See Also

####

IEdmBitmap5 Interface
EPDM.Interop.epdm Namespace